
.background{
    background: rgba(0,0,0, .2);
    height: 100%;
    backdrop-filter: blur(10px);
    position: fixed;
    width: 100%;
    top: 0;
    left: 0;
}

.content{
    background-color:gold;
    height: 250px;
    width: 250px;
    margin:0 auto;
    display: flex;
    flex-direction: column;
}

.button{
    margin-top: 130px;
    display: flex;
    justify-content: space-evenly;
}

.btnModal{
    border: 1px solid black;
    cursor: pointer;
    width: 60px;
    height: 35px;
}

.buttonX{
    width: 20px;
    margin-left: 210px;
    cursor: pointer;
    padding: 1px;
    margin-top: 10px;
}